CA Gen COBOL V6.2 support and recompile requirements

book

Article ID: 77698

calendar_today

Updated On:

Products

CA Gen CA Gen - Workstation Toolset CA Gen - Host Encyclopedia CA Gen - Run Time Distributed

Issue/Introduction



Does CA Gen support COBOL V6.2?
If yes does CA Gen have a requirement that any or all previous versions of COBOL modules be recompiled with V6.2?

Environment

CA Gen 8.5, 8.6

Resolution

Both CA Gen 8.5 and 8.6 support COBOL V6.2.
There are no recompile requirements that we are aware at this time.

Additional Information

CA Gen Compatibility (Mainframe): https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/GEN.HTML

Related KB article: Using CA Gen with the COBOL V5 or COBOL V6 Compiler